[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Common handling of browser plugins?

Am Montag 18 September 2006 11:00 schrieb Fabian Greffrath:
> (3) Another thing in which all those packages differ is the
> recommendation and suggestion of compatible browsers:
> flashplugin-nonfree     suggests: mozilla-browser (>= 2:1.1) |
> mozilla-firefox | firefox
> totem-mozilla           recommends: epiphany-browser | www-browser
> java-gjc-compat-plugin  does not recommend or suggest any browser
> In my opinion this should be matched, too.

Not practical: for Konqueror, flashplugin-nonfree is somewhat usable (I hope 
that 0.9 gets better) but the other ones have better replacements in KDE 
(e.g. kaffeine) or can be directly used without plugin (java runtime 
They should only suggest with what they are known to work and be useful with.

I agree for the directories issues, though (although konqueror does not care).


Reply to: